<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>NSHighResolutionCapable</key>
	<true/>
	<key>UIPrerenderedIcon</key>
	<true/>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.photography</string>
	<key>LSMinimumSystemVersion</key>
	<string>10.6.8</string>
	<key>LSRequiresNativeExecution</key>
	<true/>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2018, IDimager Systems, Inc.</string>
	<key>NSAppleScriptEnabled</key>
	<string>NO</string>
	<key>CFBundleIconFile</key>
	<string>IDimagerSU.icns</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>IDimagerSU</string>
	<key>CFBundleDisplayName</key>
	<string>Photo Supreme</string>
	<key>CFBundleName</key>
	<string>Photo Supreme</string>
	<key>CFBundleIdentifier</key>
	<string>com.idimager.idimagersu</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>1.0</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleSignature</key>
	<string>IDISU</string>
	<key>CFBundleShortVersionString</key>
	<string>4.0.0</string>
	<key>CFBundleVersion</key>
	<string>982</string>
	<key>CSResourcesFileMapped</key>
	<true/>
    <key>ITSAppUsesNonExemptEncryption</key>
    <false/>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>xmp</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>XMP sidecar</string>
			<key>CFBundleTypeRole</key>
			<string>None</string>
			<key>NSIsRelatedItemType</key>
			<true/>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>arw</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Alpha raw image</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>jpeg</string>
				<string>jpg</string>
				<string>jpe</string>
			</array>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>image/jpeg</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>JPEG image</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>png</string>
			</array>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>image/png</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Portable Network Graphic image</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>cr2</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Canon CR2 raw image</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>dng</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Adobe DNG raw image</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>nef</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Nikon raw image</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>nrw</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Nikon Pocket raw image</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>orf</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Olympus raw image</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>pef</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Pentax raw image</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>srw</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Samsung raw image first</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>sr2</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Sony raw image</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>tiff</string>
				<string>tif</string>
			</array>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>image/tiff</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>TIFF image</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
		</dict>
	</array>
</dict>
</plist>
